Subject: bug#36034: [PATCH] Zsh extended_history shows up in comint input ring

From: Matthew Bauer <[email-masked]>
Date: Sat, 29 Jun 2019 17:35:19 -0400

> On Jun 25, 2019, at 7:05 AM, Lars Ingebrigtsen <[email-masked]> wrote:

> This will make point end up at where (match-end 0) would be after the
> looking-at, surely?
> 

Ok yeah that simplified things a bit. Attached an updated version.